/* layout and page styles */

.aa_header {
	overflow: hidden;
	border-bottom: solid 1px #3c5671;
	margin-bottom: 4em;
	background: #eee;
}
.aa_header h1 {
	float: left;
	padding-left: 70px;
	margin-left: 0.667em;
	font-size: 1.5em;
	line-height: 2em;
	color: #3c5671;
	background: url(/resources/graphics/aa.png) no-repeat left center;
	position: relative;
}
.aa_header a {
	color: #3c5671
}
.aa_menu {
	float: right;
	line-height: 3em;
}
.aa_menu li {
	float: left;
}
.aa_menu a,
.aa_menu strong {
	text-decoration: none;
	padding: 0 1em;
	display: block;
}
.aa_menu a:hover {
	text-decoration: underline;
}
.aa_crumbs {
	float: left;
}
.aa_sep {
	margin-right: 0.5em;
}

.aa_wrap {
	clear: both;
	width: 70em;
	max-width: 100%;
	margin: 0 auto;
}
@media screen and (max-width: 36em) {
	.aa_header {
		margin-bottom: 1em;
	}
	.aa_header h1 {
		float: none;
		padding-top: 36px;
		padding-left: 1em;
		padding-right: 1em;
		text-align: center;
		line-height: 1em;
		background-position: center 10px;
		font-size: 1em;
		background-size: 40px 20px;
	}
	.aa_menu {
		float: none;
		clear: both;
		text-align: center;
		line-height: 2em;
	}
	.aa_menu li,
	.aa_menu li a,
	.aa_menu li strong {
		display: inline;
		float: none;
		padding: 0;
	}
	.aa_menu a,
	.aa_menu strong {
		margin: 2px 4px;
	}
	.aa_crumbs li {
		display: block;
		float: none;
	}
	.aa_sep {
		display: none;
	}
}


/* general styles */

body {
	line-height: 1.4em;
	font-family: "ff-meta-web-pro-1", "ff-meta-web-pro-2", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 4em;
	color: #333;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2", Georgia, serif;
}
h1, h2 {
	font-weight: bold;
}
h2, h3 {
	font-size: 1em;
}
h2 {
	margin: 1em 0 .5em 0;
	text-transform: uppercase;
}
h3 {
	font-weight: bold;
}

header {
	margin: 1em 0 0.5em 0;
}
header h2 {
	display: inline;
}


a {
	color: #06c;
	text-decoration: none;
}
a:hover {
	color: #c60;
}

ul {
	list-style: none;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}

p {
	margin: 0.5em 0;
}



/* general classes */

.explanation {
	font-style: italic;
	color: #666;
}
.h2-aside {
	font-weight: normal;
	font-style: italic;
}


/* particular styles */


